[ut2004] New Linux user with a problem!

Pollywog linux at shadypond.com
Mon Apr 25 00:36:32 EDT 2005

On Sunday 24 April 2005 07:50 pm, Jim Grimsby wrote:
> I am a new Linux user with a problem! I am not sure if this is the right
> place to post such problems, and if it not please let me know where I
> should post such problems next time.  I  am running Debian testing
> relics with x-window-system x window server 4.3.  I am also running
> gnome 2.8 and kde 4.3. When I run UT2004 I get the following error message
> .
> Xlib:  extension "XFree86-DRI" missing on display ":0.0".
> WARNING: ALC_EXT_capture is subject to change!
> Couldn't set video mode: Couldn't find matching GLX visual
> I installed the ati video drivers that come with Debian. I tried it also
> on a lindows system with the same problem.  all of my other programs are
> working with my video with out any problems.  any help you can provide
> would be graitly apresheated!

It is odd that you had this problem on a Lindows system.
Have you tried commenting out DRI in your /etc/X11/XF86Config ?
Try Googling your video card in Google Linux along with " "XFree86-DRI" 
missing on display" or something similar.


More information about the ut2004 mailing list